table {
    width: 100%;
    border-collapse: collapse;
    background-color: #222;
    border-radius: 20px;
}

table tr th {
    border-bottom: 2px solid #1b1b1b;
    padding: 10px 20px;
}

table tr:last-child th {
    border-bottom: none;
}

table tr td {
    border-bottom: 2px solid #1b1b1b;
    padding: 10px 20px;
}

table tr:last-child td {
    border-bottom: none;
}

.prices table tr td {
    text-align: right;
    font-weight: bold;
    color: #fff;
}

.prices h4 {
    font-size: 18px;
    color: #999;
    text-align: center;
}

.prices h4 span {
    border-bottom: 2px solid #007eed
}

.prices h4 small {
    padding-left: 6px;
    font-weight: normal;
}

.prices p {
    padding-left: 20px;
}

.prices .append {
    font-weight: normal;
    font-size: 12px;
}

.section-padding {
    padding: 60px 0 60px 0;
}

.kenburns-inner .caption h1 {
    font-size: 48px;
}

.kenburns-inner .caption h2 {
    font-family: 'Outfit', sans-serif;
    font-size: 24px;
    font-weight: 300;
    color: #fff;
    margin: 15px 0;
    -webkit-animation-delay: .6s;
    animation-delay: .6s;
}

.contact-box {
    margin-top: unset;
}

.car-details .sidebar-car {
    margin-top: -165px;
}

@media (max-width: 991px) {
    .car-details .sidebar-car {
        margin-top: -60px;
    }
}

.car-details .sidebar-car .item .features span i {
    width: 34px;
    height: 34px;
}

.rental-conditions .list-text {
    margin-left: 0;
}

.rental-conditions .list li + li {
    margin-top: 0;
}

.rental-conditions .accordion-box .block .content {
    padding: 20px 15px;
}

.v-middle {
    position: absolute;
    width: 100%;
    top: 50%;
    /*    left: 0;*/
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    z-index: 9;
}

.video-fullscreen-wrap .caption h1 {
    font-size: 48px;
}

.video-fullscreen-wrap .caption h1,
.video-fullscreen-wrap .caption h2 {
    display: block;
}

.video-fullscreen-wrap .caption h2 {
    font-family: 'Outfit', sans-serif;
    font-size: 24px;
    font-weight: 300;
    color: #fff;
    margin: 15px 0;
    -webkit-animation-delay: .6s;
    animation-delay: .6s;
}
